# react-headroom
Hide your header until you need it.

## Demo
http://kyleamathews.github.io/react-headroom

## Install
`npm install react-headroom`

## Usage
A simple example, [see the docs site](http://kyleamathews.github.io/react-headroom/)
for more examples and documentation.

```html
<Headroom>
  <h1>You can put anything you'd like inside the Headroom Component</h1>
</Headroom>
```
